Add function to index a top-level node_modules installation

Description

This is a pre-requisite for CLJS-2206

Environment

None

Status

Assignee

David Nolen

Reporter

António Monteiro

Labels

Approval

Vetted

Patch

Code and Test

Fix versions

Affects versions

1.9.854

Priority

Blocker
Configure